Onwcloud 10.9 runing on Fedora 35?

Hi,

just a quick question:

I’m running Owncloud 10.9.1.2 at a Fedora 34 box.
Fedora 34 Support ends up next week and i want to update.
Is my actual owncloud version able to run with Fedora 35 or higher (PHP 8)?

Thanks a lot! :slight_smile:

        Frank

PHP 8 ownCloud forum search results suggest that ownCloud will not run on PHP 8.

I run ownCloud on Debian stable using PHP from deb.sury.org, so I don’t have much to share in the way of installing alternate PHP on Fedora. It looks like the REMI repo may be able to get you PHP 7.4 on Fedora 35. Maybe someone else will be able to give you more specific pointers.

1 Like